Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> pagelog.cgi


Vulnerability Assessment Details

pagelog.cgi

Vulnerability Assessment Summary
Searches for the existence of /cgi-bin/pagelog.cgi

Detailed Explanation for this Vulnerability Assessment
The 'pagelog.cgi' cgi is installed. This CGI has
a well documented security flaw that lets a possible hacker create arbitrary
files on the remote server, ending in .txt, and reading arbitrary
files ending in .txt or .log

*** Warning : this flaw was not tested by Nessus. Check the existence
of /tmp/nessus_pagelog_cgi.txt on this host to find out if you
are vulnerable or not.

Solution : remove it from /cgi-bin.
Network Security Threat Level: High

Networks Security ID: 1864

Vulnerability Assessment Copyright: This script is Copyright (C) 2000 Renaud Deraison

Cables, Connectors

SERVER POWER SUPPLY Genuine Dell PS-5651-1 CN-0U2406-7165 CN-0C4797-1200 OEM
$69.99
SERVER POWER SUPPLY Genuine Dell PS-5651-1 CN-0U2406-7165 CN-0C4797-1200 OEM picture6 BAY HARD DRIVE CAGE ASSEMBLY Genuine Dell F6002 Caddy PowerEdge 1800 Server
$44.99
6 BAY HARD DRIVE CAGE ASSEMBLY Genuine Dell F6002 Caddy PowerEdge 1800 Server picture4 BAY HARD DRIVE CAGE ASSEMBLY Genuine Dell PH178 Caddy for Server
$44.99
4 BAY HARD DRIVE CAGE ASSEMBLY Genuine Dell PH178 Caddy for Server pictureDELL POWEREDGE R730XD SERVER TWO E5-2609V3 1.9GHZ 384GB 8 X 300GB 15K SAS 16 X 2
$9449.0
DELL POWEREDGE R730XD SERVER TWO E5-2609V3 1.9GHZ 384GB 8 X 300GB 15K SAS 16 X 2 picture


Discussions

No Discussions have been posted on this vulnerability.